Bug 845620 - [RFE] Improve messaging around results of setting the yStream
[RFE] Improve messaging around results of setting the yStream
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Adam Price
Tazim Kolhar
: FutureFeature, Triaged
Depends On: 845615
Blocks: sam12-tracker 876492
  Show dependency treegraph
 
Reported: 2012-08-03 11:22 EDT by Bryan Kearney
Modified: 2016-04-25 20:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
SAM now supports better messaging after setting the yStream on a system
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:17:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Release Version (78.57 KB, image/png)
2012-12-17 03:47 EST, Tazim Kolhar
no flags Details

  None (edit)
Description Bryan Kearney 2012-08-03 11:22:30 EDT
SAM should have similar messaging to what subscription manager has due to 845615.
Comment 1 Adam Price 2012-11-08 12:24:11 EST
from 845615:

The Subscription manager CLI and GUI should provide some text (either as a pop up, or on the screen) which states that setting the release could result in a machine not being up2date with the latest changes.
Comment 3 Adam Price 2012-11-15 09:19:00 EST
verification steps:

1. go to the Systems
2. select a system
3. go to Details -> System Info

there should be a tipsy that gives you more information about the Release Version field when you mouse over it.
Comment 4 Tom McKay 2012-12-03 10:40:12 EST
In latest compose
Comment 5 Tazim Kolhar 2012-12-17 03:47:14 EST
Created attachment 664726 [details]
Release Version

VERIFIED :

# rpm -qa | grep katello
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-configure-1.2.3-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-repos-1.2.4-1.el6.noarch
katello-glue-candlepin-1.2.6-6h.el6_3.noarch
katello-cli-common-1.2.4-4h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-1.2.4-4h.el6_3.noarch
katello-headpin-1.2.6-6h.el6_3.noarch
katello-common-1.2.6-6h.el6_3.noarch
katello-headpin-all-1.2.6-6h.el6_3.noarch
Comment 7 errata-xmlrpc 2013-02-21 14:17:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.